<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="LAYOUT_CONCES_TELEF" directorySegmentName="seg_2" id="5B5E0CB8-6F37-CDE3-0613-8CAB27F07E66">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:23 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>85E83D80-9FD4-E951-6F01-81F7A0C783CF</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="LOG_LIVRE_2" id="03FD7BB0-3DC7-AB76-5988-89E7DC8806F6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DESLAYOUTCONCESTELEF" id="19CD21DF-47CB-C9DD-3D9D-325F26C2E4CF">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="215F479C-BD6E-26DC-B87E-920CAEA955DC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="2C183C98-99B9-AFEF-4F06-FAD7821625EC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="455C93D4-FA4C-B8BD-D78A-A4DA4F103188">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="495917B8-CBCF-5E16-CF7D-07D673123996">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CODLAYOUTCONCESTELEF" id="683EB443-152C-0512-F9D0-8E70AA650782">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="799DCF41-036F-4FE4-8C0E-46550DF87ACE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="92C1482E-BD2E-FB86-7826-BECE909B9564">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="97A54AE6-5EEB-D073-6DAC-9245B8A92B0E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="C307FD9E-A06E-55F1-D77E-B9A448C0BDDC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CODLAYOUTCONCESTELEF" id="C893F9D1-BA1C-E732-D53F-28CF884439B1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="DE36AFF1-75D9-FAA2-D54F-8B9F4478212E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="E128D1D5-CBB7-1217-165F-DAB497395105">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DATLAYOUTCONCESTELEF" id="F1C85FDB-0DA4-54E6-35FA-C8C39B202929">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:31 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN863##REC" id="2833BD09-6079-FA84-F766-E5563A3C2DA8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN863##LYTCNCST_ID" id="74F0DF7A-0580-BB71-DF70-D1133A4982CA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="LYTCNCST_LNLYTCNC" id="6EEA2578-3F82-885B-CD7B-5FC30B3D2B72">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:56 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ForeignKey>
</foreignKeys>
</TableProxyOraclev11g>